.slider {
  width: 60%;
  max-width: 800px;
}

.main-image img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.thumbnails {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

.thumbnail {
  width: 100px;
  height: auto;
  margin: 0 5px;
  cursor: pointer;
  border: 2px solid transparent;
  border-radius: 5px;
  transition: border 0.3s;
}

.thumbnail:hover {
  border: 2px solid #007bff;
}

.thumbnail.active {
  border: 2px solid #007bff;
}
